=== debian/control ===
Source: prism-webapp-mixcloud
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mixcloud
Architecture: all
Depends: prism
Homepage: http://www.mixcloud.com/
Description: Mixcloud WebApp for Prism
 Mixcloud WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
